uuid: a38231a9-e625-41cc-ad99-4d8b95831355
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: neOMp5gtbo4DzHTQAmmvrsN8VkSA7LXCl5R1oXTqKX0
id: likert_satisfaction
label: 'Likert: Satisfaction'
options: "1: Very Unsatisfied\n2: Unsatisfied\n3: Neutral\n4: Satisfied\n5: Very Satisfied\n"
